<!DOCTYPE html>
<html>
<head>
	<title>Bootstrap</title>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<link rel="stylesheet" type="text/css" href="ch7_contact.css">
</head>
<body>


	<nav class="nav bg-gray">
		<div class="container py-5x">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#biljana">
					<span class="icon-bar"></span>
        			<span class="icon-bar"></span>
        			<span class="icon-bar"></span>  
				</button>
				<a href="#" class="navbar-brand">
					Glozzom</a>
			</div>
			<div class="collapse navbar-collapse" id="biljana">
				<ul class="nav navbar-nav navbar-right">
					<li><a href="challenge7-home1.html">HOME</a></li>
					<li><a href="challenge7-aboutus.html">ABOUT US</a></li>
					<li><a href="challenge7-services.html">SERVICES</a></li>
					<li class="active"><a href="challenge7-blog.html">BLOG</a></li>
					<li><a href="challenge7-contact.html">CONTACT</a></li>
				</ul>
			</div>
		</div>
	</nav>

	<div class="container-fluid">
		<div class="row bg-header bg-200 text-center text-white">
			<div class="overlay1 bg-200">
				<div class="col-md-6 col-md-offset-3 col-sm-6 col-sm-offset-3 ">
					<h2>Read Our Blog</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. </p>
				</div>
			</div><!-- overlay-->
		</div><!-- row Services-->
	</div><!-- header-->

	<div class="container ">
			<div class="row py-20">
				<div class="col-md-10 col-md-offset-1 col-sm-12">
					<div class="row">

						<div class="col-md-4 col-sm-4">
							<!-- card 2 -->
							<div class="thumbnail p0" style="padding:0">
								<img src="./images/berlin.jpg" class= "img-responsive" >
								<div class="caption">
									<h3>Blog Post One</h3>
									<h6 class="text-muted">Written by Jeff on 07/20</h6>
									<hr>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
									tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
									quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
									consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse</p>
								</div>
							</div>
							<div class="thumbnail p0">
								<div class="caption">
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
									tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
									<h6 class="text-muted">Someone famous in <i> Source Title </i></h6>
								</div>
							</div>
						</div>

						<div class="col-md-4 col-sm-4">
							<!-- card 2 -->
							<div class="thumbnail p0" style="padding:0">
								<img src="./images/tokyo.jpg" class= "img-responsive" >
								<div class="caption">
									<h3>Blog Post Two</h3>
									<h6 class="text-muted">Written by Jeff on 07/20</h6>
									<hr>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
									tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
									quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
									consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse</p>
								</div>
							</div>
							<div class="thumbnail p0 bg-primary text-white" style="background-color: #334fff";>
								<div class="caption">
									<p class="text-white">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
									tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
									<h6 class="text-muted text-white">Someone famous in <i> Source Title </i></h6>
								</div>
							</div>
						</div>

						<div class="col-md-4 col-sm-4">
							<!-- card 3 -->
							<div class="thumbnail" style="padding:0">
								<img src="./images/statues.jpg" class= "img-responsive" >
								<div class="caption">
									<h3>Blog Post Three</h3>
									<h6 class="text-muted">Written by Jeff on 07/20</h6>
									<hr>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
									tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
									quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
									consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse</p>
								</div>
							</div>
							<div class="thumbnail p0 bg-red text-white">
								<div class="caption">
									<p class="text-white">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
									tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
									<h6 class="text-muted text-white">Someone famous in <i> Source Title </i></h6>
								</div>
							</div>
						</div>
					</div>
				</div>	
			</div>
	</div>

	<div class="container-fluid">	

		<div class="row  bg-black">
			<div class="col-md-12 ">
				<h4 class="text-center py-20">Copyright 2017 @ Glozzom</h4>
			</div>
		</div>
		<!-- FOOTER -->
		
	</div> <!-- container-fluid  -->


</body>
<html>